<?xml version='1.0' encoding='UTF-8'?>
<ProfilesCatalog SchemaVersion="0.6.0">
    <AgentProfiles>
        <AgentProfile Name="Ego" Type="Static">
            <System>
                <File>Agent_AEB.xml</File>
                <Id>0</Id>
            </System>
            <VehicleModel>Ego</VehicleModel>
        </AgentProfile>
    </AgentProfiles>
    <SystemProfiles/>
    <ProfileGroup Type="Driver"/>
    <ProfileGroup Type="TrafficRules">
        <Profile Name="DE">
            <Double Key="OpenSpeedLimit" Value="INF"/>
            <Double Key="OpenSpeedLimitTrucks" Value="22.2222222"/>
            <Double Key="OpenSpeedLimitBuses" Value="27.7777777"/>
            <Bool Key="KeepToOuterLanes" Value="true"/>
            <Bool Key="DontOvertakeOnOuterLanes" Value="true"/>
            <Bool Key="FormRescueLane" Value="true"/>
            <Bool Key="ZipperMerge" Value="true"/>
        </Profile>
    </ProfileGroup>
</ProfilesCatalog>
